% Function, used to get bounded IRFs
% Based on the work of Tom Holden's paper: http://www.dynare.org/wp-repo/dynarewp004.pdf
% Michael Paetz, November 15, 2011

function IRF = GetBoundedIRF( VariableName, ShockName, alpha,TIRF )
    IRF = GetMean( VariableName ) + GetRelBoundedIRF( VariableName, ShockName, alpha,TIRF );
end